Loading...
Searching...
No Matches
contourSurface.h File Reference
`#include <BALL/common.h>`
`#include <BALL/DATATYPE/regularData3D.h>`
`#include <BALL/MATHS/surface.h>`
`#include <BALL/DATATYPE/hashMap.h>`
`#include <vector>`

Go to the source code of this file.

## Classes

class | BALL::TContourSurface< T >
class | BALL::TContourSurface< T >::Cube

## Namespaces

namespace | BALL

## Typedefs

typedef Index | BALL::FacetArray[256][12]
typedef TContourSurface< float > | BALL::ContourSurface
| Default type.

## Functions

template<>
BALL_EXPORT HashIndex | BALL::Hash (const std::pair< Position, Position > &p)
BALL_EXPORT const FacetArray & | BALL::getContourSurfaceFacetData (double threshold)